@charset "UTF-8";
/* CSS Document */
#cuisine #breadcrumb,
#cuisine #breadcrumb a { color:#000; }
#cuisine #lead { margin:100px auto 30px ;text-align: center; width:1150px; }
#cuisine #lead b { font-size:30px; padding:3px; width:auto; line-height: 1; }
#cuisine #lead p { font-size:15px; margin:0 auto ; padding:7px; text-align: left; width:18em;}
#cuisine #lead b span::after,
#cuisine #lead p span::after {content: "\000A"; white-space: wrap;}
#cuisine .bx_ticker { border-top:10px solid #000;}
#cuisine .bx_ticker li { border-right:3px solid #000;}
#cuisine .bx-wrapper { margin-bottom:0;}
#cuisine section h3 {background: url(../../cuisine/img/tit_bg.png) #000 ; height: 285px; padding:90px 0; position: relative;width:auto; box-sizing: border-box; }
#cuisine section h3 span { font-size:18px; color:#b7b570;}

#cuisine #sec1 { background:url(../../cuisine/img/1_bg.jpg); }
#cuisine #sec1 .inner { padding-top:40px; width:1050px; }
#cuisine #sec1 h3 img { width:390px;}
#cuisine #sec1 h3::after { content:" "; display: block; background: url(../../cuisine/img/1_ill.png) no-repeat ; background-size:280px auto; position:absolute; left:50%; top:60px; margin-left:230px; height:172px; width:280px;}
#cuisine #sec1 dl { float:left; margin-bottom:40px; width:498px;}
#cuisine #sec1 dd { padding:15px 0;}
#cuisine #sec1 dd h4{ border-left:1px solid #c6a297; border-right:1px solid #c6a297; float:left; font-size:20px;line-height: 1; margin-right:15px; padding: 30px 20px; width:1em;}
#cuisine #sec1 dd dl { float:right; display: block; margin-top:25px; width:420px;}
#cuisine #sec1 dd dt { float:left; width:4em; }
#cuisine #sec1 dd dd { padding:0 0 0 5em;}
#cuisine #sec1 dl#sec1_1 dd dt:nth-of-type(2) { clear:both; width:10em;}
#cuisine #sec1 dl#sec1_1 dd dd:nth-of-type(2) { padding:0 0 0 11em;}
#cuisine #sec1 dl#sec1_3 { clear:both; float:none; width:100%; margin: 3% 0 9%;}
#cuisine #sec1 dl#sec1_3 dt { float:left; width:500px;}
#cuisine #sec1 dl#sec1_3 dd { float:right; width:500px; margin-top: 50px; padding:0 0; }
#cuisine #sec1 dl#sec1_3 dd h4 { margin-bottom:20px; padding: 50px 20px;}
#cuisine #sec1 dl#sec1_2,
#cuisine #sec1 dl#sec1_5,
#cuisine #sec1 dl#sec1_7,
#cuisine #sec1 dl#sec1_9,
#cuisine #sec1 dl#sec1_11,
#cuisine #sec1 dl#sec1_13 { float:right; }
#cuisine #sec1 dl#sec1_4 { clear:both; }
#cuisine #sec1 dl#sec1_8 h4 { padding: 5px 20px;}

#cuisine #sec2 { background:url(../../cuisine/img/2_bg2.png) no-repeat center 285px, url(../../cuisine/img/2_bg.jpg) center 285px; color:#000; background-size:300px auto, auto auto ; padding-bottom:30px;}
#cuisine #sec2 h3::before { content:" "; display: block; background: url(../../cuisine/img/2_ill.png) no-repeat; background-size:127px auto; position:absolute; right:50%; top:130px; margin-right:260px; height:111px; width:127px;}
#cuisine #sec2 p { display: block; float:right; width:460px;}
#cuisine #sec2 figure.item01 { float:left; margin-bottom:3px; width: 413px;}
#cuisine #sec2 figure.item01 + p { margin:50px 0 10px; }
#cuisine #sec2 figure.item02 { float:right; margin-top:50px; width: 732px;}
#cuisine #sec2 figure.item02 img { float:left; height:532px;}
#cuisine #sec2 figure.item02 img:first-child{ margin-right:2px; }
#cuisine #sec2 figure.item03 { float:left; width: 413px;}
#cuisine #sec2 figure.item03 + p { float:left; margin:20px; width:500px;}


#cuisine #sec3 h3 img { width:470px;}
#cuisine #sec3 h3::before { content:" "; display: block; background: url(../../cuisine/img/3_ill.png) no-repeat; background-size:134px auto; position:absolute; right:50%; top:70px; margin-right:260px; height:164px; width:134px;}
#cuisine #sec3 .item_box { margin:0 auto; width:1150px;}
#cuisine #sec3 dl { margin-bottom:40px; text-align: center; width:335px;}
#cuisine #sec3 dd img{ float:left; margin:0 -50px 0 50px; width:44px;}
#cuisine #sec3 dd p { border-bottom:1px solid #666; border-top:1px dashed #666; padding:8px 0;}
#cuisine #sec3 dd span { color:#b7b570; display: block; font-size:18px; padding:8px 0; width:100%; }
#cuisine #sec3 h3 + p { color:#b7b570; text-align: center; padding: 15px 0 50px; }
#cuisine #sec3 .spacer { width:335px;}


#cuisine #sec3 dd span { font-family: "游明朝" , "ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif; }

#cuisine #sec2::after,
#cuisine #sec1 dd dl::after,
#cuisine #sec1 dl#sec1_3::after {content:" "; clear:both; display:block; height:0; visibility:hidden;}



/* ===================================================
	CSS 更新履歴
====================================================== */

/*180209 mori /地元食材追加 #cuisine #sec1 dl更新

/* --------------------------------------------------- */